Subject: Ticket Assigned - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 17 Jan 2023 03:24:27 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I have bought 2 trousers kappa from king faisl br shj

Observed that i needs smaller size after i did ordered again from splash online 

I did visited same store staff bilal to change size however the same was rejected as the purchase was 28 dec and i went to store last Saturday 14 jan and one label is missed as well

As 14 days exeeded

Seeking your support to get the matter solved as I have bought till now 7 trousers same model however i can use only 5 as L size and i have remaining 2 as Xl needs to be changed to L ,, simply only one size less https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5596407